{
  "format_version": "1.20.50",
  "minecraft:block": {
    "description": {
      "identifier": "nicothekid:block_bamboo_tumbler_milk",
      "menu_category": {
				"category": "none",
				"group": "none"
			}
    },
    "components": {
      "minecraft:material_instances": {
        "*": {
          "texture": "nicothekid_block_bamboo_tumbler_milk",
          "render_method": "alpha_test",
          "ambient_occlusion": false,
          "face_dimming": true
        }
      },
      "minecraft:geometry": "geometry.block.nicothekid_tumbler",
      "minecraft:map_color": "#55922d",
      "minecraft:breathability": "air",
      "minecraft:placement_filter": {
        "conditions": [
          {
            "allowed_faces": [
              "up"
            ]
          }
        ]
      },
      "minecraft:collision_box": {
        "origin": [ -2, 0, -2 ],
        "size": [ 4, 8, 4 ]
      },
      "minecraft:selection_box": {
        "origin": [ -2, 0, -2 ],
        "size": [ 4, 8, 4 ]
      },
      "minecraft:light_dampening": 0,
      "minecraft:light_emission": 0,
      "minecraft:friction": 0.4,
      "minecraft:flammable": {
        "catch_chance_modifier": 5,
        "destroy_chance_modifier": 20
      },
      "minecraft:destructible_by_explosion": true,
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.1
      },
      "minecraft:loot": "loot_tables/nicos_item_expansion/blocks/nicothekid_block_bamboo_tumbler_milk.json",
      
      "tag:bamboo_tumbler": {},
      "tag:wood": {}
    },
    "events": {
    }
  }
}
